using System;

internal sealed class Delegate361 : MulticastDelegate
{
	public extern void Invoke(object object_0);

	public static void smethod_0(object object_0, Delegate361 delegate361_1)
	{
		delegate361_1(object_0);
	}

	public extern Delegate361(object object_0, IntPtr intptr_0);

	static Delegate361()
	{
		Class10.smethod_13(typeof(Delegate361).TypeHandle);
	}

	internal static Delegate361 delegate361_0;
}
